{{ '{% macro navigation() %}' }}

<div class="vertical-menu">
  <a href="/f11n/{{cookiecutter.package_name}}/index">Start</a>
  <a href="/f11n/{{cookiecutter.package_name}}/form2a">Ausgabe: Dictionary</a>
    <a href="/f11n/{{cookiecutter.package_name}}/form3a">Ausgabe: JSON</a>
  <a href="/f11n/{{cookiecutter.package_name}}/form4a">Formfeld-Beispiele</a>
  
</div>

{{ '{% endmacro %}' }}
